EULB-ENABLE-ZONES-FOR-LB(1)

NAME
eulb-enable-zones-for-lb - Add a load balancer to one or more availability zones

SYNOPSIS
eulb-enable-zones-for-lb -z ZONE1,ZONE2,... [--show-empty-fields]

[-U URL] [--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Add a load balancer to one or more availability zones

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

-z ZONE1,ZONE2,..., --availability-zones ZONE1,ZONE2,...
    availability zones to add the load balancer to (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit